.button,.list-top,.box-editor,.list-2 li,#serch-form a{behavior:url("/App_Themes/Common/js/PIE.htc");position:relative}
#toTop{behavior:url("/App_Themes/Common/js/PIE.htc")}

.img-pags-1 li a img{filter:alpha(opacity=60)}
.img-pags-1 li a:hover img,.img-pags-1 li.active a img{filter:alpha(opacity=100)}

#simple_gallery2  .pag li a figure img,#simple_gallery1 .img-pags1 li a figure img{filter:alpha(opacity=100)}
#simple_gallery2  .pag li a:hover figure img,#simple_gallery1 .img-pags1 li a:hover figure img{filter:alpha(opacity=70)}

.box-project{letter-spacing:-1px}

.carousel li a img{filter:alpha(opacity=100)}
.carousel li a:hover img{filter:alpha(opacity=70)}


